Concerns raised over Perl security flaw
Posted on: 11/30/2005 11:53 PM

Dyad Security on Wednesday posted an advisory about a potentially serious flaw in the open-source scripting language Perl but some security experts say they find the vulnerability unlikely.

Concerns raised over Perl security flaw




Printed from Linux Compatible (http://www.linuxcompatible.org/news/story/concerns_raised_over_perl_security_flaw.html)